Package Details: adwaita-qt 1.1.1-1

Git Clone URL: https://aur.archlinux.org/adwaita-qt.git (read-only, click to copy)
Package Base: adwaita-qt
Description: A style to bend Qt applications to look like they belong into GNOME Shell
Upstream URL: https://github.com/FedoraQt/adwaita-qt
Keywords: gnome qt theme
Licenses: GPL
Provides: adwaita-qt5
Submitter: jurf
Maintainer: iyanmv
Last Packager: iyanmv
Votes: 88
Popularity: 2.94
First Submitted: 2015-07-30 13:37
Last Updated: 2019-11-20 08:33

Dependencies (4)

Required by (2)

Sources (1)

Pinned Comments

major commented on 2019-06-07 14:33

Packages have been split. This package is intended for Qt5 applications. For Qt4 applications, have a look at this package.

Also, if you would like to use from the upstream directly have a look here.

Latest Comments

« First ‹ Previous 1 2 3 4 5

pavbaranov commented on 2015-09-26 05:10

I think you shoud change md5sums array in PKGBUILD to ('SKIP"). Sources are "master.zip" and its md5sums varies depending on when we download sources. Or maybe better is to change this package to "git" version...

jurf commented on 2015-08-15 20:36

Oh yeah. Duh. How could I have missed that. Thanks.

fturco commented on 2015-08-15 11:12

cmake should be added to the makedepends variable, otherwise you get the following error message: PKGBUILD: line 22: cmake: command not found